import { CustomFieldsModel } from './custom-fields.model';

describe('CustomFieldsModel', () => {
  it('should create an instance', () => {
    expect(new CustomFieldsModel()).toBeTruthy();
  });
});
